It seems that latest debian version of gcc: "gcc version 4.2.1
(Debian 4.2.1-4)" does not produce usable gtk-client (in any branch).
Problem is likely to be 64 bit specific, I've had no chance to test
other systems.

 For instance opening city dialog crashes.

 I've already investigated this as much as I can and reported to
debian bug tracking system.


 - ML

_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to